package com.adealink.weparty.module.profile.decorate.data


enum class DecorType(val value: Int) {
    EMPTY(-1);

    companion object {
        fun map(value: Int): DecorType? {
            return entries.find { it.value == value }
        }
    }
}